@charset "utf-8";
/* CSS Document */
html { overflow-y:scroll; }

body {
	background: url(../images/background.jpg) repeat-x #221910;
	margin: 0;
	font: 12px Century Gothic, Arial, "Trebuchet MS", Futura;
	color: #fff;
}
hr.cleaner {
	clear:both;
	height:1px;
	margin: -1px 0 0 0;
	padding:0;
	border:none;
	visibility: hidden;
}
p {
	margin: 0;
	padding: 0;
}
a:link {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:visited {
	color: #fff;
	text-decoration: underline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:hover {
	color: #fff;
	background: none;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:active {
	color: #000;
	text-decoration: underline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 900px;
}
#topHeader {
	margin: 0 auto;
	padding: 0;
	background: url(../images/topHeader.jpg) no-repeat;
	height: 93px;
	width: 825px;
}
#navHolder {
	margin: 0 auto;
	padding: 0;
}
#saintsHoly {
	width: 583px;
	height: 251px;
	padding: 0;
	margin: 0 auto;
	background: url(../images/saintsandholypeople.jpg) no-repeat;
}
#contentWrapper {
	width: 900px;
	margin: 0 auto;
	padding: 0;
}
#leftColumn {
	position: relative;
	width: 360px;
	margin: 0 auto;
	padding: 20px 0;
	float: left;
	text-align: left;
}
#rightColumn {
	position: relative;
	width: 430px;
	margin: 0 auto;
	padding: 20px 10px;
	float: left;
	text-align: center;
}
#footerHolder {
	position: relative;
	width: 900px;
	margin: 0 auto;
	padding: 0;
	float: left;
	text-align: center;
}
#footerTest {
	clear: both;
}
#calendarHolder {
	margin: 0 auto;
	padding: 0;
	width: 430px;
	text-align: left;
}
ul#calendar {
	padding:0; 
	margin:0 auto; 
	list-style-type:none; 
	width:430px; 
	position:relative; 
	font-family:arial, sans-serif; 
	font-size:12px; 
	border:1px solid #888; 
	background: url(../images/saintsAll.jpg) no-repeat #d4d8bd; 
	height:310px;
}
ul#calendar li.top {
	display:block; 
	float:left; 
	width:65px; 
	height:65px; 
	text-align:center; 
	margin:5px 0 55px 0;
}
ul#calendar li.bottom {
	display:block; 
	float:left; 
	width:65px; 
	height:55px; 
	text-align:center; 
	margin:145px 0 0 0;
}
ul#calendar li a, ul#calendar li a:visited {
	text-decoration:none; 
	display:block; 
	color:#000; 
	font-weight:bold;
}
ul#calendar li a.month_bot, ul#calendar li a.month_bot:visited {
	text-decoration:none; 
	display:block; 
	color:#000; 
	font-weight:bold; 
	margin-top:14px; 
	width:65px;
}


ul#calendar table {
	font-size:10px; 
	background:#d4d8bd; 
	border-collapse:collapse; 
	width:426px;
}
ul#calendar tbody td {
	text-align:center; 
	background:#fff; 
	border:1px solid #aaa; 
	padding:0; 
	width:25px; 
	height:42px; 
	margin:0;
}
ul#calendar tbody td.blank {
	background:#d4d8bd;
}
ul#calendar caption {
	font-weight:bold; 
	font-size:18px;
	color:#840;
}
ul#calendar thead th {
	color:#840; 
	font-size:9px;
}
ul#calendar tfoot td {
	text-align:center; 
	color:#840; 
	font-size:9px;
}


ul#calendar td a, ul#calendar td a:visited {
	color:#345; 
	text-decoration:none; 
	display:block; 
	width:100%; 
	height:100%; 
	line-height:15px;
}
ul#calendar table {
	visibility:hidden;
	position:absolute; 
	top:-99999px; 
	left:2px;
}

ul#calendar li a.month_top:hover {
	border:0; 
	height:30px;
}
ul#calendar li a.month_bot:hover {
	border:0; 
	margin:0; 
	padding-top:14px;
}


ul#calendar :hover table {
	visibility:visible; 
	top:25px; 
	left:2px;
}
ul#calendar :hover table :hover {
	background:#d4d8bd;
	cursor:pointer;
}
#wrapper2 {
	margin: 0 auto;
	padding: 0;
	width: 900px;
}
.headtext {
	font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold; 
	color: FFF;
}
.bodytext {
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: FFF;
}
.bodylinks a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bodylinks a:visited {
	color: #fff;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bodylinks a:hover {
	color: #fff;
	background: none;
	text-decoration: bold;
	text-decoration: underline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.headlinks a:active {
	color: #000;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
}
.headlinks a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
}
.headlinks a:visited {
	color: #fff;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
}
.headlinks a:hover {
	color: #fff;
	background: none;
	text-decoration: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
}
.headlinks a:active {
	color: #000;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
}
.headlinks a:active {
	color: #000;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
}
.librarylink a:link {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}
.librarylink a:visited {
	color: #fff;
	text-decoration: underline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}
.librarylink a:hover {
	color: #fff;
	background: none;
	text-decoration: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}
.librarylink a:active {
	color: #000;
	text-decoration: underline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}
.subtitle {
	font: 12px "Century Gothic;
	color: FFF;
}